.version.index /* version checker */
{
	color: #0000FB;
	background-color: #3B1A62;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 800px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu78
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 165px;
	margin-left: -500px;
}

#pu78_position_content
{
	margin-top: -165px;
	padding-bottom: 758px;
}

#u78
{
	z-index: 11;
	width: 440px;
	min-height: 440px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: fixed;
	top: 165px;
	left: 380px;
}

#u87-4
{
	z-index: 12;
	width: 390px;
	min-height: 90px;
	background-color: transparent;
	line-height: 86px;
	font-size: 72px;
	color: #595959;
	font-family: reenie-beanie, sans-serif;
	font-weight: 500;
	-webkit-transform: matrix(0.9994,-0.0349,0.0349,0.9994,-1,7);
	-ms-transform: matrix(0.9994,-0.0349,0.0349,0.9994,-1,7);
	-o-transform: matrix(0.9994,-0.0349,0.0349,0.9994,-1,7);
	transform: matrix(0.9994,-0.0349,0.0349,0.9994,-1,7);
	position: fixed;
	top: 476px;
	left: -499px;
}

#u76-4
{
	z-index: 3;
	min-height: 124px;
	background-color: transparent;
	font-size: 100px;
	color: #333333;
	line-height: 120px;
	letter-spacing: 20px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#u76-4-bw
{
	z-index: 3;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 602px;
}

#u77-4
{
	z-index: 7;
	min-height: 52px;
	background-color: transparent;
	font-size: 39px;
	color: #333333;
	line-height: 47px;
	letter-spacing: 19px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u77-4-bw
{
	z-index: 7;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 706px;
}

#u75
{
	z-index: 2;
	background: -webkit-gradient(linear, left center, right center, color-stop(40%, #FFFFFF),to(#CCCCCC));
	background: -webkit-linear-gradient(left,#FFFFFF 40%,#CCCCCC );
	background: -o-linear-gradient(left,#FFFFFF 40%,#CCCCCC );
	background: linear-gradient(to right,#FFFFFF 40%,#CCCCCC );
	-pie-background: linear-gradient(left,#FFFFFF 40%,#CCCCCC );
	border-style: none;
	border-color: transparent;
	padding-bottom: 4153px;
	background-size: 100% auto;
}

#u75_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u93
{
	z-index: 16;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u75-bw
{
	z-index: 2;
	height: 100px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

